/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2018 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--build=x86_64-linux-gnu' '--prefix=/RunCloud/Packages/php73rc' '--includedir=/RunCloud/Packages/php73rc/include' '--mandir=/RunCloud/Packages/php73rc/share/man' '--infodir=/RunCloud/Packages/php73rc/share/info' '--sysconfdir=/etc/php73rc' '--with-config-file-path=/etc/php73rc' '--with-config-file-scan-dir=/etc/php73rc/conf.d' '--with-libdir=lib64' '--disable-cgi' '--disable-phpdbg' '--disable-all' '--disable-debug' '--disable-rpath' '--disable-static' '--with-pic' '--with-layout=PHP' '--disable-maintainer-zts' '--with-openssl=yes' '--with-pcre-regex' '--with-password-argon2' '--without-pear' '--enable-fpm' '--enable-cli' '--enable-libxml' '--enable-hash' '--with-mhash=/usr' '--enable-pcntl' '--enable-filter' '--enable-session' '--enable-pdo=shared' '--enable-mysqlnd=shared' '--enable-xml=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-dom' '--with-fpm-user=nobody' '--with-fpm-group=nobody' '--with-fpm-systemd' '--with-zlib=/usr' '--with-gmp' '--with-libedit=shared,/usr' '--with-zlib-dir=/usr' 'build_alias=x86_64-linux-gnu'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	""
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/RunCloud/Packages/php73rc/lib/php/extensions/no-debug-non-zts-20180731"
#define PHP_PREFIX              "/RunCloud/Packages/php73rc"
#define PHP_BINDIR              "/RunCloud/Packages/php73rc/bin"
#define PHP_SBINDIR             "/RunCloud/Packages/php73rc/sbin"
#define PHP_MANDIR              "/RunCloud/Packages/php73rc/share/man"
#define PHP_LIBDIR              "/RunCloud/Packages/php73rc/lib/php"
#define PHP_DATADIR             "/RunCloud/Packages/php73rc/share/php"
#define PHP_SYSCONFDIR          "/etc/php73rc"
#define PHP_LOCALSTATEDIR       "/RunCloud/Packages/php73rc/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php73rc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/php73rc/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
